import request from '@/utils/http'
import config from '@/utils/config'
import { ChangePasswordParameterType } from './type'

// 修改登录密码
export function updatePasswordApi(data: ChangePasswordParameterType) {
  return request({
    url: `${config.baseURL}/user/updatePassword`,
    method: 'post',
    data
  })
}
